from django.conf.urls import url
from . import views

urlpatterns = [
    url(r'^home$', views.Home.as_view(), name='GeoffreyHome'),
    url(r'^player$', views.PlayerList.as_view(), name='GeoffreyPlayers'),
    url(r'^shops$', views.ShopList.as_view(), name='GeoffreyShops'),
    url(r'^bases$', views.BaseList.as_view(), name='GeoffreyBases'),
    url(r'^items$', views.ItemListingList.as_view(), name='GeoffreyItems'),
]

